Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Sep 2020 07:12:38 -0400

Chat transcript

	
		
			Name: Prabu
		
			E-mail: [email-masked]

	Vincent Fri, 09/18/20 04:35:27 pm Asia/Calcutta
	
		Hello. How may I help you?
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Prabu 04:36:53 pm
	
		We are not able to access our servers

	Vincent 04:37:33 pm
	
		I apologize for the trouble, please share your server id?

	Prabu 04:38:17 pm
	
		PDS1441 & CS1811

	Vincent 04:38:34 pm
	
		Are you an existing customer?

	Prabu 04:38:41 pm
	
		Yes
	
		Colocation America

	Vincent 04:39:01 pm
	
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]

	Prabu 04:39:09 pm
	
		Sorry
	
		Emerald Health LLC

	Vincent 04:39:36 pm
	
		However, I'm escalating your concern to our support team and soon they'll get back to you
	
		Is that okay with you?

	Prabu 04:39:46 pm
	
		Thanks you
	
		Is there any network issue in Colocation America

	Vincent 04:40:56 pm
	
		I cannot confirm that however soon the support staff will get back to you and will help you with all of your queries.
	
		Is there anything else I can help you with today?

	Prabu 04:41:51 pm
	
		Thank you

	System 04:41:56 pm
	
		You archived the chat

	6m 29s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com